Subject: Re: bug#25308: Shorten long "ui-lines" in Custom buffers

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 03 Nov 2019 15:34:52 +0100

Stefan Kangas <[email-masked]> writes:

> Yes, it works on both text based and graphical displays.  Please see
> the attached patch.
>
> Lars suggested to remove the lines entirely, but I think I prefer to
> not change that for now.  Perhaps it would make more sense as part of
> a bigger overhaul of the look and feel of customize.
>
> Any comments?

I haven't tried the patch, but it looks good to me.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no